using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Mirror;
public class NetMan : NetworkBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
//        Debug.Log(NetworkTime.time);
    }
}
